Autore Topic: [Risolto] Errore aggiornamento da 3.9.27 a 3.10.0  (Letto 241 volte)

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31708
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
[Risolto] Errore aggiornamento da 3.9.27 a 3.10.0
« il: 19 Ago 2021, 11:59:44 »
Buongiorno
Tentando di aggiornare dopo qualche minuto ottengo  504 Gateway Time-out
« Ultima modifica: 19 Ago 2021, 18:03:05 da tomtomeight »

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3876
  • Sesso: Maschio
    • Mostra profilo
Re:Errore aggiornamento da 3.9.27 a 3.10.0
« Risposta #1 il: 19 Ago 2021, 12:27:32 »
"max_execution_time" quant'è ?

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31708
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:Errore aggiornamento da 3.9.27 a 3.10.0
« Risposta #2 il: 19 Ago 2021, 13:54:57 »
Era 60, portato a 90 stesso errore. Serve aumentarlo ancora? A quanto? Grazie.

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3876
  • Sesso: Maschio
    • Mostra profilo
Re:Errore aggiornamento da 3.9.27 a 3.10.0
« Risposta #3 il: 19 Ago 2021, 15:28:29 »
60 era il valore predefinito. Prova ad aumentarlo. Io di solito su php.ini lo faccio 600 per evitare dei time-out...

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31708
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:[Risolto] Errore aggiornamento da 3.9.27 a 3.10.0
« Risposta #4 il: 19 Ago 2021, 18:03:34 »
Ok Grazie, portato a 320 ci sono riuscito

 

Host

Torna su